@charset "UTF-8";
/**
 :タイトル "TOPページ用スタイル";
 :一行説明 "TOPページ用のスタイルシートです";
 :作成日 "2010-03-03";
 :改訂版 [:版 "1.0.0"; :作成日 "2010-03-08"];
*/

/* 全体ページ構成
   --------------------------------------------- */

#main,
#topVisual,
#footerSub1,
#footerSub2 {
	line-height: 1.5;
}

#main *,
#topVisual *,
#footerSub1 *,
#footerSub2 * {
	margin: 0;
	padding: 0;
	list-style: none;
}

#topVisual {
	margin-bottom: 30px;
	background: url(../images/mv/bg_base.jpg) repeat-x 50% 0;
	line-height: normal;
	overflow: hidden;
	zoom: 1;
}
#topVisual #mainvisual {
	position: relative;
	width: 770px;
	margin: 0 auto;
	height: 344px;
}
#topVisual .slides li {
	position: absolute;
	top: 0;
	left: 0;
	width: 770px;
	box-shadow: 0 7px 15px rgba(0, 0, 0, .35);
}
#topVisual .slides li a {
	position: relative;
	display: block;
	height: 280px;
	padding: 0 0 0 442px;
	color: #f1f1f1;
	background: #333;
	text-decoration: none;
}
#topVisual .slides li.blue a {
	background: url(../images/mv/bg_blue.jpg) no-repeat 100% 0;
}
#topVisual .slides li.green a {
	background: url(../images/mv/bg_green.jpg) no-repeat 100% 0;
}
#topVisual .slides li.purple a {
	background: url(../images/mv/bg_purple.jpg) no-repeat 100% 0;
}
#topVisual .slides li.olive a {
	background: url(../images/mv/bg_olive.jpg) no-repeat 100% 0;
}
#topVisual .slides li.yellow a {
	background: url(../images/mv/bg_yellow.jpg) no-repeat 100% 0;
}
#topVisual .slides li.red a {
	background: url(../images/mv/bg_red.jpg) no-repeat 100% 0;
}
#topVisual .slides li a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: 0;
	-webkit-transition: opacity 850ms ease;
	        transition: opacity 850ms ease;
}
#topVisual .slides li.sub-current a:before {
	opacity: .4;
}
#topVisual .slides li img {
	position: absolute;
	top: 0;
	left: 0;
}
#topVisual .slides li span.ttl,
#topVisual .slides li span.lead{
	display: block;
}
#topVisual .slides li span.ttl{
	padding: 33px 20px 0;
	font-size: 18px;
	line-height: 1.61;
}
#topVisual .slides li span.lead{
	margin-top: 40px;
	padding: 0 20px;
	font-size: 14px;
	line-height: 1.57;
	color: #e5e5e5;
}
#topVisual .slides li span.orange{
	color: #f67723;
}
#topVisual .slides li span.red{
	color: #de2c2c;
}
#topVisual .slides li span.blue{
	color: #2f9eed;
}
#topVisual .slides li span.black{
	color: #333;
}
#topVisual .slides li span.ttl span.fontL{
	font-size: 24px;
}
#topVisual .slides li span.ttl span.fontM{
	font-size: 18px;
}
#topVisual .slides li span.ttl span.fontS{
	font-size: 14px;
}
#topVisual .slides li span.lead span.fontL{
	font-size: 20px;
}
#topVisual .slides li span.lead span.fontM{
	font-size: 14px;
}
#topVisual .slides li span.lead span.fontS{
	font-size: 10px;
}
#topVisual .prev,
#topVisual .next {
	position: absolute;
	top: 24px;
}
#topVisual .prev {
	left: -70px;
}
#topVisual .next {
	right: -70px;
}
#topVisual .dots-wrap {
	position: absolute;
	bottom: 12px;
	left: 0;
	right: 0;
	text-align: center;
}
#topVisual .dots li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 0 5px;
}
#topVisual .dots li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background: #fff;
	overflow: hidden;
	zoom: 1;
	border-radius: 6px;
}
#topVisual .dots li.current a {
	background-color: #5f697e;
}


/* 
   --------------------------------------------- */

#main .section {
	position: relative;
	margin-bottom: 45px;
	padding-top: 4px;
	background: url(../images/bg_section_full.gif) no-repeat;
}
#main .colWrap .section {
	background: url(../images/bg_section.gif) no-repeat;
}
#main .section h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 46px;
	border-bottom: 1px solid #dbdbdb;
}
#main .section .moreLink {
	position: absolute;
	top: 4px;
	right: 0;
	padding: 9px 0;
}
#main .section .moreLink li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin-left: 9px;
	padding-left: 11px;
	line-height: 28px;
	font-size: 12px;
	border-left: 1px solid #dbdbdb;
}
#main .section .moreLink li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
#main .section .moreLink li a {
	padding-left: 12px;
	color: #333;
	background: url(../images/icn_link-morelink.gif) no-repeat 0 .32em;
}

#main .newsList {
	overflow: hidden;
	/zoom: 1;
}
#main .newsList dt {
	margin-top: .5em;
	font-size: 12px;
}
#main .newsList dt img {
	position: relative;
	top: -.1em;
	vertical-align: middle;
}
#main .newsList dd {
	margin-top: .25em;
	padding-bottom: .65em;
	border-bottom: 1px dotted #dbdbdb;
}
#main .newsList dd a {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}

#news .scroll-pane {
	margin: 5px 0;
	height: 520px;
}

#main .jspVerticalBar {
	width: 14px;
}
#main .jspHorizontalBar {
	display: none;
}
#main .jspTrack {
	width: 14px;
	background: #f9f9f9;
}
#main .jspDrag {
	width: 100%;
	background: #e5e5e5;
}

#footerSub1 {
	background: #f7f7f7;
	border-top: 1px solid #dedede;
}
#footerSub1 ul {
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
}
#footerSub1 li {
	float: left;
}
#footerSub1 li img {
	vertical-align: bottom;
}

#footerSub2 {
	border-top: 1px solid #dedede;
	background: url(../images/bg_dot.gif);
}

#footerSub2 .spBnr {
	width: 900px;
	margin: 0 auto;
	padding: 23px 0 0;
	overflow: hidden;
	zoom: 1;
}
#footerSub2 .spBnr ul {
	margin-left: -3px;
}
#footerSub2 .spBnr li {
	float: left;
	margin: 0 0 3px 3px;
}
#footerSub2 .spBnr li a {
	display: block;
	border: 6px solid #fff;
}

#footerSub2 .adBnr {
	width: 900px;
	margin: 18px auto 0;
	padding: 0 0 65px;
	overflow: hidden;
	zoom: 1;
}
#footerSub2 .adBnr dt {
	margin-bottom: .5em;
	color: #999;
	font-weight: bold;
	font-size: 16px;
}
#footerSub2 .adBnr ul {
	margin-left: -20px;
}
#footerSub2 .adBnr li {
	float: left;
	margin: 0 0 20px 20px;
}
#footerSub2 .adBnr li a {
	display: block;
	border: 9px solid #fff;
}
/***/
#main .newsList dd img {
padding-bottom: 0.25em;
padding-left: 0.3em;
}